<?xml version="1.0" encoding="utf-8"?>
<level-list>
    <item>
        <shape xmlns:android="http://schemas.android.com/apk/res/android">

            <solid android:color="@color/white" />

            <padding
                android:left="6dp"
                android:right="6dp"
                android:top="1dp" />

            <corners android:radius="12dp" />
        </shape>
    </item>
</level-list>